Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
net::PortForwardingProtocolMapping Struct Reference

Mapping from application protocol id to name and transport protocol. More...

## Public Attributes
int | appProtoId
| Application protocol id.
string | appProtoName
| Application protocol name.
string | transportProtoName
| Transport protocol name.

## Detailed Description

Mapping from application protocol id to name and transport protocol.

The documentation for this struct was generated from the following file:

- Net.idl